ReflectionExtension::__clone
ReflectionExtension::export
ReflectionExtension
PHP Manual

# ReflectionExtension::__construct

(PHP 5)

ReflectionExtension::__construct — Constructs a ReflectionExtension

### Description

ReflectionExtension::__construct ( string `$name` )

Construct a ReflectionExtension object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

  Name of the extension.

### Return Values

A ReflectionExtension object.

### See Also

- ReflectionExtension::info - Gets extension info
- Constructors

ReflectionExtension::__clone
ReflectionExtension::export
ReflectionExtension
PHP Manual